Mercury API
GetTagReads Method (tagCount, protocol)
Namespaces ► ThingMagic ► SerialReader ► GetTagReads(Int32, TagProtocol)
Fetch tag reads from buffer using as many commands as necessary (not limited by capacity of a single command)
Declaration Syntax

C# | Visual Basic | Visual C++

    public List<TagReadData> GetTagReads(
    	int tagCount,
    	TagProtocol protocol
    )

    Public Function GetTagReads ( _
    	tagCount As Integer, _
    	protocol As TagProtocol _
    ) As List(Of TagReadData)

    public:
    List<TagReadData^>^ GetTagReads(
    	int tagCount,
    	TagProtocol protocol
    )

Parameters

tagCount (Int32)
  Number of tag reads to fetch from tag buffer

protocol (TagProtocol)
  The reading protocol

Return Value
List of tag read records

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)